defmodule Towerops.Repo.Migrations.EnableSslinfo do
  use Ecto.Migration

  def up do
    execute "CREATE EXTENSION IF NOT EXISTS sslinfo"
  end

  def down do
    execute "DROP EXTENSION IF EXISTS sslinfo"
  end
end
